@charset "UTF-8";
/*基本設定
=========================================*/
.chart {
  background-color: var(--color-main);
}

.chart__container {
  width: 100%;
}

.chart-btn__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  gap: 20px 16px;
}
.chart-btn__list-item {
  width: 100%;
}

.show {
  width: 100%;
}

.answer-btn {
  background-color: var(--color-theme);
  border-radius: var(--round-15);
  text-align: center;
  display: block;
  width: 100%;
  position: relative;
  z-index: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding: 20px 16px;
  font-size: var(--font-size-20);
  font-weight: var(--font-weight-medium);
  font-family: var(--font-sub);
  -webkit-box-shadow: 0 5px 0 var(--color-main);
          box-shadow: 0 5px 0 var(--color-main);
}
.answer-btn:hover {
  background-color: var(--color-main);
  translate: 0 5px;
  -webkit-box-shadow: 0 0 0 var(--color-main);
          box-shadow: 0 0 0 var(--color-main);
  color: var(--color-white);
}
/* .answer-btn::before {
  content: "";
  width: 7px;
  height: 11px;
  background: url(../img/arrow_r_main.svg) no-repeat top center/contain;
  position: absolute;
  z-index: 1;
  top: 50%;
  right: 30px;
  translate: 0 -50%;
} */

.chart__btn-wrapper {
  text-align: center;
  margin-top: 32px;
}

.back-btn {
  border-bottom: 2px solid var(--color-text-base);
  font-size: var(--font-size-17);
  position: relative;
  z-index: 1;
  padding-bottom: 5px;
  display: inline-block;
  line-height: 1;
}

/*=========================================================
	診断チャート
=========================================================*/
.chart-item .cmn-content__body {
  padding: 32px 5% 40px;
  background-color: var(--color-white);
  border-radius: 0 0 var(--round-15) var(--round-15);
}

/*診断コンテンツ
----------------------------------------------- */
/*診断タイトル*/
.chart__ttl {
  padding-inline: 5%;
  padding-block: 24px;
  position: relative;
  z-index: 1;
  border-radius: var(--round-15) var(--round-15) 0 0;
  font-size: var(--font-size-24);
  letter-spacing: var(--letter-spacing-regular);
}

/*診断結果
----------------------------------------------- */
.chart-result {
  position: relative;
  z-index: 1;
  background: url(../img/common/pattern.jpg) repeat center/auto;
  padding: 40px 5% 36px;
  border-radius: var(--round-15);
}
.chart-result__icon {
  background-color: var(--color-text-base);
  text-align: center;
  color: var(--color-white);
  font-size: var(--font-size-20);
  line-height: 1.6;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  translate: -12px -15px;
  display: grid;
  place-content: center;
}
.chart-result__ttl {
  font-size: var(--font-size-24);
  font-family: var(--font-sub);
  font-weight: var(--font-weight-medium);
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 3px solid var(--color-text-base);
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  letter-spacing: var(--letter-spacing-regular);
}
.chart-result__ttl__sub {
  background-color: var(--color-main);
  border-radius: 4px;
  color: var(--color-white);
  font-size: var(--font-size-17);
  letter-spacing: var(--letter-spacing-base);
  line-height: 40px;
  padding: 0 1em;
  display: inline-block;
  margin-bottom: 1em;
}
.chart-result__container {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.chart-result__img {
  width: 480px;
}
.chart-result__price {
  font-size: var(--font-size-20);
  letter-spacing: var(--letter-spacing-base);
  margin-top: 10px;
  text-align: right;
}
.chart-result__btn-list {
  margin-top: 32px;
  display: grid;
  gap: 12px;
  grid-template-columns: 1fr;
}
.chart-result__reserve-btn {
  --btn-font-size: var(--font-size-18);
  --btn-height: 90px;
  position: relative;
  z-index: 1;
  margin-inline: auto;
  border-radius: var(--round-15);
}